* { padding: 0; margin: 0; }
li { list-style: none; }
a, u { text-decoration: none; }
a:hover { text-decoration: none; }
a:focus { text-decoration: none; outline: none; }
input { outline: none; box-sizing: border-box; }
input[type=text] { appearance: button; -webkit-appearance: button; }
textarea:focus { outline: none; }
textarea { resize: none; appearance: button; -webkit-appearance: button; }
button, select { outline: none; }
button { border: none; }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, label, dt { font-weight: normal; }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, ul, ol, dl, p, table, label { margin: 0; }

/*header*/
.header { width: 100%; padding: 30px 150px; position: fixed; top: 0; left: 0; z-index: 998; background: #f3f3f3; }
.header .header_logo { height: 50px; line-height: 50px; position: absolute; z-index: 2; }
.header .header_logo a { float: left; height: 100%; display: block; }
.header .header_logo a img { max-width: 100%; height: auto; }
.header .header_logo .nav_open { width: 40px; float: right; height: 32px; display: block; background: none; }
.header .header_logo .nav_open img { width: 100%; height: 100%; }
.header .header_con { width: 100%; position: relative; z-index: 1; }
.header .header_con .header_nav { width: 100%; }
.header .header_con .header_nav .header_nav_text { width: 100%; height: 50px; z-index: 1000; display: none; background: #fff; line-height: 50px; padding-left: 15px; padding-right: 15px; border-bottom: 1px solid #ccc; }
.header .header_con .header_nav .header_nav_text h3, .header .header_con .header_nav .header_nav_text .h3 { float: left; color: #333; font-size: 16px; line-height: 50px; }
.header .header_con .header_nav .header_nav_text .nav_close { width: 30px; height: 100%; float: right; background: none; }
.header .header_con .header_nav .header_nav_text .nav_close img { max-width: 100%; max-height: 100%; }
.header .header_con .header_nav .header_nav_list { width: 62%; height: 50px; background: #fff; margin: 0 auto; line-height: 50px; text-align: center; border-radius: 30px; position: static; *zoom: 1; }
.header .header_con .header_nav .header_nav_list .header_nav_title { padding: 0 30px; position: relative; display: inline-block; }
.header .header_con .header_nav .header_nav_list .header_nav_title h3, .header .header_con .header_nav .header_nav_list .header_nav_title .h3 { font-size: 12px; position: relative; z-index: 1002; text-transform: uppercase;}
.header .header_con .header_nav .header_nav_list .header_nav_title h3 a, .header .header_con .header_nav .header_nav_list .header_nav_title .h3 a { color: #000; }
.header .header_con .header_nav .header_nav_list .header_nav_title h3 .active, .header .header_con .header_nav .header_nav_list .header_nav_title .h3 .active { color: #f37c22; }
.header .header_con .header_nav .header_nav_list .header_nav_title h3 em, .header .header_con .header_nav .header_nav_list .header_nav_title .h3 em { width: 50%; position: absolute; top: 15px; right: 0px; height: 20px; background: url(../images/icoAdd2.png) right 7px no-repeat; }
.header .header_con .header_nav .header_nav_list .header_nav_title .header_nav_con { width: 100%; display: none; position: fixed; z-index: 1001; top: 0; left: 0; padding-top: 110px; }
@media screen and (min-width: 1201px) {
    .header .header_con .header_nav .header_nav_list .header_nav_title .header_nav_con { display: none !important;}
    .header .header_con .header_nav .header_nav_list .header_nav_title:hover .header_nav_con { display: block !important;}
}
.header .header_con .header_nav .header_nav_list .header_nav_title .header_nav_con dl { width: 100%; background: #eee; padding-top: 30px; padding-left: 30px; text-align: center; padding-right: 30px; }
.header .header_con .header_nav .header_nav_list .header_nav_title .header_nav_con dl dd { width: 14%; margin-right: 2%; padding-bottom: 30px; display: inline-block; }
.header .header_con .header_nav .header_nav_list .header_nav_title .header_nav_con dl dd .header_nav_con_img { width: 100%; overflow: hidden; }
.header .header_con .header_nav .header_nav_list .header_nav_title .header_nav_con dl dd .header_nav_con_img img { width: 100%; transition: 1s; }
.header .header_con .header_nav .header_nav_list .header_nav_title .header_nav_con dl dd .header_nav_con_img img:hover { -webkit-transform: scale(1.15); -moz-transform: scale(1.15); -ms-transform: scale(1.15); -o-transform: scale(1.15); transform: scale(1.15); }
.header .header_con .header_nav .header_nav_list .header_nav_title .header_nav_con dl dd h2, .header .header_con .header_nav .header_nav_list .header_nav_title .header_nav_con dl dd .h2 { color: #333; font-size: 12px; margin-top: 15px; }
.header .header_con .header_nav .header_nav_list .header_nav_title:hover h3 a, .header .header_con .header_nav .header_nav_list .header_nav_title:hover .h3 a { color: #f37c22; }
.header .header_con .header_nav .header_nav_list .header_nav_title.on h3 em, .header .header_con .header_nav .header_nav_list .header_nav_title.on .h3 em { background-position: right -61px; }
.header .header_con .header_right { position: absolute; top: 0; right: 0; z-index: 2; }
.header .header_con .header_right .header_tel { float: left; height: 36px; padding: 0 14px; margin-top: 7px; font-size: 18px; line-height: 36px; background: #f37c22; border-radius: 20px; }
.header .header_con .header_right .header_tel img { float: left; display: block; max-width: 100%; margin-top: 9px; }
.header .header_con .header_right .header_tel span { color: #fff; margin-left: 5px; display: inline-block; }
.header .header_con .header_right .language { float: right; margin-left: 15px; line-height: 50px; }
.header .header_con .header_right .language a { display: block; }
.header .header_con .header_right .language a img { float: left; display: block; max-width: 100%; margin-top: 15px; }
.header .header_con .header_right .language a span { color: #f37c22; font-size: 14px; margin-left: 6px !important; display: inline-block; }

@media screen and (max-width: 1750px) { .header { padding: 30px 60px; } }
@media screen and (max-width: 1600px) { .header .header_con .header_nav .header_nav_list .header_nav_title { padding: 0 10px; }
  .header .header_con .header_right .header_tel { font-size: 10px; } }
@media screen and (max-width: 1350px) { .header .header_con .header_nav .header_nav_list { width: 55%; }
  .header .header_con .header_nav .header_nav_list .header_nav_title { padding: 0 5px; }
}
@media screen and (max-width: 1199px) { .header { padding: 20px 60px; }
  .header .header_logo { width: 100%; position: static; }
  .header .header_con { display: none; }
  
    .header .header_con.in { width: 45%; height: 100%; display: block !important; position: fixed; top: 0; left: 0; z-index: 1000; background: #fff; overflow-y: auto; }
    .header .header_con.in .header_nav .header_nav_text { display: block !important; }
    .header .header_con.in .header_nav .header_nav_list { margin: 0; width: 100%; height: auto; background: none; text-align: left; }
    .header .header_con.in .header_nav .header_nav_list .header_nav_title { display: block; padding: 0 15px; border-bottom: 1px solid #ddd; }
    .header .header_con.in .header_nav .header_nav_list .header_nav_title h3, .header .header_con.in .header_nav .header_nav_list .header_nav_title .h3 { font-size: 16px; line-height: 50px; }
    .header .header_con.in .header_nav .header_nav_list .header_nav_title .header_nav_con { padding-top: 0; position: static; }
    .header .header_con.in .header_nav .header_nav_list .header_nav_title .header_nav_con dl { padding-top: 0; text-align: left; background: none; padding-right: 0; padding-left: 15px; padding-bottom: 15px; }
    .header .header_con.in .header_nav .header_nav_list .header_nav_title .header_nav_con dl dd { width: 100%; display: block; margin-right: 0; padding-bottom: 0; }
    .header .header_con.in .header_nav .header_nav_list .header_nav_title .header_nav_con dl dd h2, .header .header_con.in .header_nav .header_nav_list .header_nav_title .header_nav_con dl dd .h2 { margin-top: 0; font-size: 14px; line-height: 35px; }
    .header .header_con.in .header_right { position: static; padding: 20px 15px; }
    .header .header_nav_bg { width: 100%; height: 100%; display: none; position: fixed; top: 0; left: 0; z-index: 999; background: #000; opacity: 0.8;}
}
@media screen and (max-width: 767px) { .header { padding: 15px; }
  .header .header_logo { height: 40px; line-height: 40px; }
  .header .header_logo a img { height: 40px; }
  .header .header_logo .nav_open { width: 32px; height: 25px; margin-top: 8px; }
  .header .header_logo .nav_open img { vertical-align: top; }
  .header .header_con.in { width: 80%; }
  .header .header_con .header_right .header_tel { font-size: 12px; padding: 0 10px; }
 }

.productbg { width: 100%; position: relative; background: url(../images/products-bg.jpg) no-repeat center; background-size: cover; padding: 60px 0 120px; }
.productbg .productmask { width: 100%; height: 100%; opacity: 0.9; background: #7a7a7a; position: absolute; top: 0; left: 0;}
.productbg .productcon { position: relative; z-index: 1;}
.productbg .productcon .protitle { color: #fff; font-size: 24px; text-align: center; margin-bottom: 50px; }
.productbg .productcon .protitle:after { width: 30px; height: 3px; content: ""; display: block; margin: 0 auto; margin-top: 15px; background: #eebb8d; }
.productbg .productcon .prolist { display: flex; flex-wrap:wrap;}
.productbg .productcon .prolist li { width: 33.33%; padding: 0 2px; margin-bottom: 5px; }
.productbg .productcon .prolist li a { display: block; position: relative; z-index: 1; }
.productbg .productcon .prolist li .proimg { position: relative; background: #fff; width: 100%; overflow: hidden; padding-bottom: 100%;}
.productbg .productcon .prolist li .proimg img { display: block; position: absolute; left:0; top:0; width: 100%; height: 100%; object-fit: cover; object-position: center; transition: 1s; }
.productbg .productcon .prolist li .propo { color: #fff; width: 100%; height: 100%; text-align: center; position: absolute; top: 0; left: 0; z-index: 2; background: rgba(0, 0, 0, 0.4); display: -webkit-flex; display: flex; -webkit-align-items: center; align-items: center; opacity: 1; transition: 1s;}
.productbg .productcon .prolist li .propo p { width: 100%; font-size: 18px; position: relative; z-index: 4; }
.productbg .productcon .prolist li .propo p:after { width: 35px; height: 3px; content: ""; margin: 0 auto; display: block; margin-top: 10px; background: #f37c22; }
.productbg .productcon .prolist li:hover .proimg img { transform: scale(1.15); }
.productbg .productcon .prolist li:hover .propo { opacity: 0;}

@media screen and (max-width: 767px) { 
    .productbg { padding: 40px 0 60px; }
  .productbg .productmask { opacity: 1; }
  .productbg .productcon .protitle { font-size: 18px; margin-bottom: 30px; }
  .productbg .productcon .protitle:after { margin-top: 8px; }
  .productbg .productcon .prolist li { width: 50%; margin-bottom: 20px; }
  .productbg .productcon .prolist li .propo { position: static; background: none; margin-top: 10px; }
  .productbg .productcon .prolist li .propo p { font-size: 14px; }
  .productbg .productcon .prolist li .propo p:after { display: none; } 
}

/* About */
.abouttitle { color: #58585c; font-size: 28px; text-align: center; margin-bottom: 30px; }
.abouttitle:after { width: 30px; height: 3px; content: ""; display: block; margin: 0 auto; margin-top: 15px; background: #eebb8d; }
.introducebg { width: 100%; padding-top: 50px; position: relative; background: #f3f3f3; }
.introducebg .introducetitle { text-align: center; margin-bottom: 35px; }
.introducebg .introducetitle p { color: #f37c22; font-size: 18px; }
.introducebg .introducecon { background: #fff; padding: 50px 30px; position: relative; z-index: 5; margin-bottom: -100px; }
.introduceimg { position: relative; }
.introduceimg .introduce-photo { padding-bottom: 29%;}
.introduceimg .swiper-button-prev { width: 50px; height: 50px; background: url(../images/about_prev.png) no-repeat; background-size: 100% 100%; position: absolute; top: 50%; left: 30px; z-index: 99; margin-top: -25px; }
.introduceimg .swiper-button-next { width: 50px; height: 50px; background: url(../images/about_next.png) no-repeat; background-size: 100% 100%; position: absolute; top: 50%; right: 30px; z-index: 99; margin-top: -25px; }
.introduceimg .swiper-pagination { bottom: 5px; }
.introduceimg .swiper-pagination .swiper-pagination-bullet { opacity: 1; width: 10px; height: 10px; margin: 0 5px; background: #fff; border-radius: 50%; display: inline-block; filter: alpha(opacity=100); }
.introduceimg .swiper-pagination .swiper-pagination-bullet-active { background: #f37c22; }
.floor2 { width: 100%; padding: 10% 0; position: relative; }
.floor2 .floor2mask { width: 100%; height: 100%; background: #f37c22; opacity: 0.9; position: absolute; top: 0; left: 0; z-index: 2; }
.floor2 .floor2con { position: relative; z-index: 3; }
.floor2 .floor2con .abouttitle { color: #fff; }
.floor2 .floor2con .entry-content { width: 80%; color: #fff; margin: 0 auto; text-align: justify; }
.floor3 { width: 100%; background: #f3f3f3; padding: 50px 0 100px; }
.floor3 .abouttitle { margin-bottom: 60px; }
.floor3 .floor3con { position: relative; }
.floor3 .floor3con .floor3conimg { width: 35%; overflow: hidden; position: relative; z-index: 2; }
.floor3 .floor3con .floor3conimg img { width: 100%; transition: 1s; }
.floor3 .floor3con .floor3conimg img:hover { -webkit-transform: scale(1.15); -moz-transform: scale(1.15); -ms-transform: scale(1.15); -o-transform: scale(1.15); transform: scale(1.15); }
.floor3 .floor3con .floor3conbox { width: 70%; background: #fff; padding-left: 5%; position: absolute; top: -30px; right: 0; z-index: 1; }
.floor3 .floor3con .floor3conbox .floor3context { min-height: 310px; padding: 60px 30px; }
.floor3 .floor3con .floor3conbox .floor3context p { color: #666; font-size: 14px; line-height: 28px; }
.floor4 { width: 100%; padding-top: 50px; position: relative; padding-bottom: 120px; }
.floor4 .floor4mask { width: 100%; height: 100%; opacity: 0.1; filter: alpha(opacity=10); background: #f37c22; position: absolute; top: 0; left: 0; z-index: 2; }
.floor4 .floor4con { position: relative; z-index: 3; color: #fff; text-align: center; }
.floor4 .floor4con .abouttitle { color: #fff; }
.floor4 .floor4con .abouttitle:after { background: #fff; }
.floor4 .floor4con .floor4text { height: 105px; font-size: 100px; line-height: 100px; }
.floor5 { width: 100%; position: relative; background: #f3f3f3; }
.floor5 .floor5img { width: 50%; float: right; }
.floor5img .concept-photo { padding-bottom: 57.3%;}
.floor5 .floor5img .swiper-pagination { bottom: 5px; text-align: left; }
.floor5 .floor5img .swiper-pagination .swiper-pagination-bullet { opacity: 1; width: 10px; height: 10px; margin: 0 5px; background: #fff; border-radius: 50%; display: inline-block; filter: alpha(opacity=100); }
.floor5 .floor5img .swiper-pagination .swiper-pagination-bullet-active { background: #f37c22; }
.floor5 .floor5con { width: 50%; padding-top: 60px; }
.floor5 .floor5con .abouttitle { text-align: left; }
.floor5 .floor5con .abouttitle:after { margin: 0; margin-top: 15px; }
.floor5 .floor5con .floor5text { color: #666; font-size: 14px; line-height: 30px; padding-right: 40px; }
.floor6 { padding-top: 100px; padding-bottom: 50px; }
.floor6 .floor6top { margin-bottom: 30px; }
.floor6 .floor6top .floor6logo { float: left; margin-right: 30px; padding-right: 30px; border-right: 1px solid #c8c8c8; }
.floor6 .floor6top .floor6logo img { max-width: 100%; }
.floor6 .floor6top .floor6text { float: left; }
.floor6 .floor6top .floor6text h3 { color: #59595c; font-size: 30px; margin-bottom: 5px; }
.floor6 .floor6top .floor6text p { color: #9e9e9e; font-size: 14px; }
.floor7 { width: 100%; background: #f3f3f3; padding: 60px 5% 80px; }
.floor7con { width: 100%; position: relative; padding-bottom: 60px; }
.floor7con .swiper-container .swiper-slide { position: relative; }
.floor7con .swiper-container .swiper-slide .floor7mask { width: 100%; height: 100%; opacity: 0; text-align: center; position: absolute; top: 0; left: 0; background: #f37c22; display: flex; display: -webkit-flex; align-items: center; -webkit-align-items: center; filter: alpha(opacity=0); }
.floor7con .swiper-container .swiper-slide .floor7mask p { opacity: 0; width: 100%; color: #fff; font-size: 20px; position: relative; }
.floor7con .swiper-container .swiper-slide:hover .floor7mask { opacity: 0.85; transition: 1s; }
.floor7con .swiper-container .swiper-slide:hover .floor7mask p { opacity: 1; transition: 1.5s; }
.floor7con .swiper-container .swiper-slide-active .floor7mask { opacity: 0.85; transition: 1s; }
.floor7con .swiper-container .swiper-slide-active .floor7mask p { opacity: 1; transition: 1.5s; }
.floor7con .swiper-pagination { width: 100%; bottom: 5px; }
.floor7con .swiper-pagination .swiper-pagination-bullet { opacity: 1; width: 10px; height: 10px; margin: 0 5px; border-radius: 50%; background: #cfd1d1; display: inline-block; filter: alpha(opacity=100); }
.floor7con .swiper-pagination .swiper-pagination-bullet-active { background: #f37c22; }
.floor7con .swiper-button-prev { top: 40%; left: -3%; width: 26px; height: 33px; margin-top: 0; background: url(../images/index_pro_prev1.png) no-repeat; }
.floor7con .swiper-button-prev:hover { background: url(../images/index_pro_prev2.png) no-repeat; }
.floor7con .swiper-button-next { top: 40%; right: -3%; width: 26px; height: 33px; margin-top: 0; background: url(../images/index_pro_next1.png) no-repeat; }
.floor7con .swiper-button-next:hover { background: url(../images/index_pro_next2.png) no-repeat; }

@media screen and (max-width: 1199px) { 
  .introducebg .introducecon { margin-bottom: -50px;}
  .floor3 .floor3con .floor3conimg { width: 40%; }
  .floor3 .floor3con .floor3conbox { width: 65%; }
  .floor3 .floor3con .floor3conbox .floor3context { min-height: 295px; padding: 50px 30px; }
  .floor4 .floor4con .floor4text { height: 85px; font-size: 80px; line-height: 80px; }
  .floor5 .floor5con .floor5text { height: 150px; } }
@media screen and (max-width: 991px) {     
  .floor3 .floor3con .floor3conimg { width: 45%; }
  .floor3 .floor3con .floor3conbox { width: 60%; }
  .floor3 .floor3con .floor3conbox .floor3context { min-height: 260px; padding: 30px 20px; }
  .floor3 .floor3con .floor3conbox .floor3context p { font-size: 12px; line-height: 24px; }
  .floor4 .floor4con .floor4text { height: 65px; font-size: 60px; line-height: 60px; }
  .floor5 .floor5con { padding-top: 20px; }
  .floor5 .floor5con .floor5text { height: 100px; } }
@media screen and (max-width: 767px) { 
    .abouttitle { font-size: 18px; margin-bottom: 15px; }
  .abouttitle:after { margin-top: 8px; }
  .introducebg { padding-top: 30px; padding-bottom: 30px; }
  .introducebg .introducetitle { margin-bottom: 20px; }
  .introducebg .introducetitle p { font-size: 14px; }
  .introducebg .introducecon { padding: 15px; margin-bottom: 0; }
  .floor2 .floor2mask { opacity: 1; }
  .floor2 .floor2con .entry-content { width: 100%; }
  .floor3 { padding: 30px 0 50px; }
  .floor3 .abouttitle { margin-bottom: 20px; }
  .floor3 .floor3con .floor3conimg { width: 100%; }
  .floor3 .floor3con .floor3conbox { width: 100%; padding-left: 0; position: static; }
  .floor3 .floor3con .floor3conbox .floor3context { padding: 15px; }
  .floor3 .floor3con .floor3conbox .floor3context p { font-size: 14px; line-height: 30px; }
  .floor4 { padding-top: 40px; padding-bottom: 60px; }
  .floor4 .floor4con .floor4text { height: 35px; font-size: 30px; line-height: 30px; }
  .floor5 .floor5img { width: 100%; float: none; }
  .floor5 .floor5con { width: 100%; padding-bottom: 30px; }
  .floor5 .floor5con .floor5text { height: auto; padding-right: 0; }
  .floor6 { padding-top: 30px; padding-bottom: 40px; }
  .floor6 .floor6top { margin-bottom: 20px; }
  .floor6 .floor6top .floor6logo { float: none; margin-right: 0; padding-right: 0; border-right: none; }
  .floor6 .floor6top .floor6text { float: none; margin-top: 15px; }
  .floor6 .floor6top .floor6text h3 { font-size: 18px; margin-bottom: 10px; }
  .floor6 .floor6top .floor6text p { font-size: 12px; line-height: 20px; }
  .floor7 { padding: 30px 15px 40px; }
  .floor7con .swiper-container .swiper-slide-active .floor7mask p { font-size: 12px; }
}

.instructioncon { margin-bottom: 30px;}
.instructioncon h2 { position: relative; color: #fff; height: 45px; font-size: 18px; line-height: 45px; padding-left: 15px; padding-right: 100px; background: #f37c22; cursor: pointer;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.instructioncon .instruction-toggler { position: absolute; top:50%; transform:translateY(-50%); right: 15px;}
.instructioncon ul li { height: 45px; font-size: 14px; position: relative; border-left: 1px solid #eee; border-right: 1px solid #eee; border-bottom: 1px solid #eee; }
.instructioncon ul li:first-child { border-top: 1px solid #eee; }
.instructioncon ul li h3 { color: #000; font-size: 14px; line-height: 45px; padding-left: 15px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;padding-right: 220px;}
.instructioncon ul li h3 span { color: #888; }
.instructioncon ul li .down { height: 100%; line-height: 45px; position: absolute; top: 0; right: 0; }
.instructioncon ul li .down a { height: 100%; color: #f37c22; display: block; padding: 0 50px; background: #f9f9f9; }
.instructioncon ul li .down a img { max-width: 100%; }

@media screen and (max-width: 767px) { 
    .instructioncon ul li h3 { padding-right: 42px;}
  .instructioncon ul li .down { right: 15px; }
  .instructioncon ul li .down a { padding: 0; background: none; } 
}

/*footer*/
.footerbg { width: 100%; background: #58585c; border-bottom: 1px solid #656565; }
.footerbg .footer { padding: 40px 0; position: relative; }
.footerbg .footer .footerline { width: 100%; height: 100%; position: absolute; top: 0; z-index: 1; border-left: 1px solid #656565; border-right: 1px solid #656565; }
.footerbg .footer .footerline .footerlist { width: 50%; position: absolute; height: 100%; }
.footerbg .footer .footerline .footerlist li { width: 25%; float: left; height: 100%; border-right: 1px solid #656565; }
.footerbg .footer .footerline .footerservice { width: 25%; margin-left: 50%; position: absolute; height: 100%; border-right: 1px solid #656565; }
.footerbg .footer .footerlist { width: 50%; float: left; position: relative; z-index: 2; }
.footerbg .footer .footerlist dl { width: 25%; float: left; text-align: center; }
.footerbg .footer .footerlist dl dt h3, .footerbg .footer .footerlist dl dt .h3 { font-size: 12px; line-height: 16px; position: relative; text-transform: uppercase; margin-bottom: 25px; }
.footerbg .footer .footerlist dl dt h3 a, .footerbg .footer .footerlist dl dt .h3 a { color: #fff; display: block; }
.footerbg .footer .footerlist dl dt h3:after, .footerbg .footer .footerlist dl dt .h3:after { width: 15px; height: 2px; content: ""; margin: 0 auto; display: block; margin-top: 10px; background: #f37c22; }
.footerbg .footer .footerlist dl dt h3 em, .footerbg .footer .footerlist dl dt .h3 em { width: 50%; height: 20px; cursor: pointer; background: url(../images/icoAdd.png) right 7px no-repeat; position: absolute; top: 0; right: 0; }
.footerbg .footer .footerlist dl dt.on h3 em, .footerbg .footer .footerlist dl dt.on .h3 em { background-position: right -61px; }
.footerbg .footer .footerlist dl dd a { color: #d8d8d8; display: block; font-size: 12px; line-height: 24px; }
.footerbg .footer .footerlist dl dd a:hover { color: #f37c22; }
.footerbg .footer .footerservice { width: 25%; float: left; text-align: center; position: relative; z-index: 2; }
.footerbg .footer .footerservice h3, .footerbg .footer .footerservice .h3 { font-size: 12px; line-height: 16px; position: relative; text-transform: uppercase; margin-bottom: 25px; }
.footerbg .footer .footerservice h3 a, .footerbg .footer .footerservice .h3 a { color: #fff; display: block; }
.footerbg .footer .footerservice h3:after, .footerbg .footer .footerservice .h3:after { width: 15px; height: 2px; content: ""; margin: 0 auto; display: block; margin-top: 10px; background: #f37c22; }
.footerbg .footer .footerservice h3 em, .footerbg .footer .footerservice .h3 em { width: 50%; height: 20px; cursor: pointer; background: url(../images/icoAdd.png) right 7px no-repeat; position: absolute; top: 0; right: 0; }
.footerbg .footer .footerservice h3.on em, .footerbg .footer .footerservice .h3.on em { background-position: right -61px; }
.footerbg .footer .footerservice ul li { width: 33%; float: left; margin-bottom: 20px; }
.footerbg .footer .footerservice ul li .footerserviceimg { max-width: 100%; margin: 0 auto; }
.footerbg .footer .footerservice ul li p { color: #d8d8d8; font-size: 12px; line-height: 24px;display: -webkit-box;
-webkit-line-clamp: 1;
overflow: hidden;
text-overflow: ellipsis;
-webkit-box-orient: vertical; }
.footerbg .footer .footerservice ul li:hover p { color: #f37c22; }
.footerbg .footer .footercode { width: 25%; float: left; position: relative; z-index: 2; }
.footerbg .footer .footercode ul { margin-top: 50px; text-align: center; }
.footerbg .footer .footercode ul li { display: inline-block; }
.footerbg .footer .footercode ul li img { width: 98px; }
.footerbg .footer .footercode ul li p { color: #d8d8d8; font-size: 12px; margin-top: 10px; }

.copyrightbg { width: 100%; padding: 20px 0; background: #58585c; }
.copyrightbg .copyright { color: #d8d8d8; font-size: 12px; }
.copyrightbg .copyright a { color: #d8d8d8; }
.copyrightbg .copyright .record { float: right; }

@media screen and (max-width: 1199px) { 
  .footerbg .footer .footerline .footerlist { width: 58%; }
  .footerbg .footer .footerline .footerservice { width: 17%; margin-left: 58%; }
  .footerbg .footer .footerlist { width: 58%; }
  .footerbg .footer .footerservice { width: 17%; }
  .footerbg .footer .footerservice ul li { width: 100%; float: none; margin-bottom: 0; } }
@media screen and (max-width: 991px) { .footerbg .footer .footerline .footerlist { width: 80%; }
  .footerbg .footer .footerline .footerservice { border-right: none; }
  .footerbg .footer .footerlist { width: 80%; }
  .footerbg .footer .footerservice { width: 20%; } }
@media screen and (max-width: 767px) { .footerbg { border-bottom: none; }
  .footerbg .footer { padding: 20px 0; }
  .footerbg .footer .footerlist { padding: 0; width: 100%; float: none; }
  .footerbg .footer .footerlist dl { width: 100%; float: none; text-align: left; margin-bottom: 10px; }
  .footerbg .footer .footerlist dl dt { border-bottom: 1px solid #656565; }
  .footerbg .footer .footerlist dl dt h3, .footerbg .footer .footerlist dl dt .h3 { padding: 0 15px; line-height: 22px; margin-bottom: 10px; }
  .footerbg .footer .footerlist dl dt h3:after, .footerbg .footer .footerlist dl dt .h3:after { display: none; }
  .footerbg .footer .footerlist dl dd { display: none; }
  .footerbg .footer .footerlist dl dd a { padding-left: 30px; line-height: 30px; }
  .footerbg .footer .footerservice { width: 100%; float: none; padding: 0; text-align: left; }
  .footerbg .footer .footerservice h3, .footerbg .footer .footerservice .h3 { padding: 0 15px; margin-bottom: 0; line-height: 22px; padding-bottom: 10px; border-bottom: 1px solid #656565; }
  .footerbg .footer .footerservice h3:after, .footerbg .footer .footerservice .h3:after { display: none; }
  .footerbg .footer .footerservice ul li { display: none; }
  .footerbg .footer .footerservice ul li p { line-height: 30px; padding-left: 30px; }
  .copyrightbg { padding: 10px 0; }
  .copyrightbg .copyright span { display: block; line-height: 20px; }
  .copyrightbg .copyright a { display: block; line-height: 20px; }
  .copyrightbg .copyright .record { float: none; } }

.crumbs { width: 100%; position: absolute; left: 0; top: 110px; z-index: 1; }
.crumbs .crumbsmask { width: 100%; height: 100%; opacity: 0.85; background: #58585c; position: absolute; top: 0; left: 0; z-index: 2; filter: alpha(opacity=85); }

@media screen and (max-width: 1199px) { .crumbs { top: 90px; } }
@media screen and (max-width: 767px) { .crumbs { position: static; }
  .crumbs .crumbsmask { display: none; position: static; } }

.main_header { text-align: center; }
.main_header_title { color: #f37c22; font-size: 24px; margin-bottom: 50px; }
.main_header_title:after { width: 30px; height: 3px; content: ""; margin: 0 auto; display: block; margin-top: 15px; background: #eebb8d; }
.main_header_title span { float: right; width: 22px; height: 22px; display: block; overflow: hidden; line-height: 20px; }
.main_header_title span img { width: 100%; height: 100%; }
.main_header_subtitle { color:#fff; font-size: 18px;}
.main_header_list { margin-bottom: 80px; }
.main_header_list li { position: relative; margin: 0 8px 16px; display: inline-block; }
.main_header_list li h3, .main_header_list li .h3 { position: relative; }
.main_header_list li h3 a, .main_header_list li .h3 a { color: #f37c22; display: block; font-size: 14px; padding: 10px 60px; border-radius: 3px; border: 1px solid #f37c22; }
.main_header_list li h3 span, .main_header_list li .h3 span { width: 30%; height: 100%; position: absolute; top: 0; right: 0; z-index: 100; text-align: center; }
.main_header_list li h3 span em, .main_header_list li .h3 span em { width: 8px; height: 4px; position: absolute; top: 50%; right: 20px; margin-top: -2px; background: url(../images/icon30.png) no-repeat; }
.main_header_list li .main_header_list_con { width: auto; display: none; padding: 5px 0; min-width: 100%; text-align: center; position: absolute; z-index: 99; background: #f37c22; }
.main_header_list li .main_header_list_con p { width: 100%; }
.main_header_list li .main_header_list_con p a { color: #eee; display: block; font-size: 14px; line-height: 30px; }
.main_header_list li .main_header_list_con p a:hover { color: #fff; }
.main_header_list li:hover h3 a, .main_header_list li:hover .h3 a { color: #fff; border-radius: 0; background: #f37c22; }
.main_header_list li:hover h3 em, .main_header_list li:hover .h3 em { background: url(../images/icon31.png) no-repeat; }
.main_header_list li:hover .main_header_list_con { display: block; }
.main_header_list .cur h3 a, .main_header_list .cur .h3 a { color: #fff; background: #f37c22; }
.main_header_list .cur h3 em, .main_header_list .cur .h3 em { background: url(../images/icon32.png) no-repeat; }
.main_header .bread { color: #fff; float: right; font-size: 12px; line-height: 22px; }
.main_header .bread span { display: inline-block; }
.main_header .bread a { color: #fff; display: inline-block; }
.main_header .bread .breadcrumb_last, .main_header .bread a:hover { color: #f07d22;}
.main_header .bread .sep-triangle { display: inline-block; border-left:4px solid #fff; border-top:4px solid transparent; border-bottom:4px solid transparent; margin: 0 1px 0 2px;}
@media screen and (min-width: 768px) {
    .main_header_list li { display: inline-block !important;}
}

@media screen and (max-width: 1199px) {  
    .main_header_list { margin-bottom: 60px; }
   .main_header_list li h3 a,  .main_header_list li .h3 a { padding: 10px 50px; } 
}
@media screen and (max-width: 767px) {
   .main_header { padding: 0; text-align: left; }
   .main_header_title { color: #fff; font-size: 18px; margin-bottom: 0; padding: 10px 15px; background: #f37c22; border-bottom: 1px solid #fff; }
   .main_header_title:after { display: none; }
   .main_header_subtitle { display: none;}
   .main_header_list { margin-bottom: 0; }
   .main_header_list li { margin: 0; display: none; }
   .main_header_list li h3 a,  .main_header_list li .h3 a { border: none; padding:10px 30px; border-radius: 0; line-height: 20px; border-bottom: 1px solid #f37c22; }
   .main_header_list li .main_header_list_con { position: static; text-align: left; background: #fff; }
   .main_header_list li .main_header_list_con p a { color: #666; padding-left: 45px; border-bottom: 1px dashed #ddd; } 
}

/*.page { text-align: center; }
.page a { width: 40px; height: 40px; color: #959595; font-size: 12px; line-height: 40px; text-align: center; display: inline-block; }
.page span { color: #fff; width: 40px; height: 40px; font-size: 12px; line-height: 40px; text-align: center; background: #f37c22; display: inline-block; }
.page u { width: 40px; height: 40px; color: #959595; line-height: 40px; text-align: center; display: inline-block; }
.page input { width: 50px; height: 40px; border: none; color: #959595; line-height: 40px; margin-right: 10px; text-align: center; background: #f3f3f3; }
.page button { width: 52px; height: 40px; color: #f37c22; font-size: 16px; background: none; line-height: 35px; text-align: center; border: 2px solid #f37c22; }*/

.load { text-align: center; }
.load a { color: #fff; font-size: 14px; border-radius: 5px; padding: 10px 40px; background: #f37c22; display: inline-block; }